.container{
float:left;
width:942px;
height:240px;}

.wt-rotator{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
background:transparent;
border:0px solid #000;
position:relative;
width:942px;
height:234px;
overflow:hidden;
}
.wt-rotator a{
outline:none;
}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
width:942px;
height:234px;
overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0px;
}
.wt-rotator .preloader{
background:#fff url(loader.gif) no-repeat center;
float:left;
width:34px;
height:34px;
position:absolute;
top:50%;
left:50%;
margin-top:-17px;
margin-left:-17px;
z-index:4;
display:none;
}
.wt-rotator #timer{
position:absolute;
left:0;
height:4px;
background-color:#370c2c;
filter:alpha(opacity=20);
opacity:0.20;
z-index:4;
visibility:hidden;
}
.wt-rotator .desc{
color:#000;
position:absolute;
top:0;
left:0;
z-index:6;
overflow:hidden;
visibility:hidden;
text-align:left;
}
.wt-rotator .inner-bg{
position:absolute;
width:100%;
height:100%;
background-color:#FFF;
filter:alpha(opacity=75);
opacity:0.75;
z-index:0;
}
.wt-rotator .inner-text{
position:absolute;
padding:10px;
z-index:1;
}
.wt-rotator .c-panel{
position:absolute;
float:left;
top:0;
left:0;
z-index:7;
visibility:hidden;
}
.wt-rotator .cp-bg{
background:#333;
border:0px solid #000;
}
.wt-rotator .thumbnails,
.wt-rotator .buttons{
float:left;

overflow:hidden;
}
.wt-rotator .thumbnails ul{
list-style:none;
margin:0;
padding:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
list-style:none;
display:block;
float:left;
margin-right:114px;
overflow:hidden;
width:20x;
height:20px;
line-height:20px;
text-align:center;
color:#FFF;
background-color:#4c024f;
border:0px solid #000;
cursor:pointer;
/*font-weight:bold;
*/}
.wt-rotator .thumbnails li.thumb-over{
color:#FFF;
background-color:#000;
}
.wt-rotator .thumbnails li.curr-thumb{
color:#000;
background-color:#58a01d;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
color:#FFF;
background-color:#000;
}
.wt-rotator .play-btn{
background:#4c024f url(play.png) no-repeat center;
}
.wt-rotator .pause{
background:#4c024f url(pause.png) no-repeat center;
}
.wt-rotator .prev-btn{
background:#4c024f url(prev.png) no-repeat center;
}
.wt-rotator .next-btn{
background:#4c024f url(next.png) no-repeat center;
}
.wt-rotator .button-over{
background-color:#58a01d;
}
#rotator-tooltip{
position:absolute;
top:0;
left:0;
z-index:99999;
display:none;
}
.txt-up{
margin-left:-10px;
margin-bottom:5px;
background:url(http://classicrovers.in/banner/assets/tail.html) no-repeat;
background-position:10px bottom;
background-position-x:10px;
background-position-y:bottom;
}
.txt-down{
margin-left:-10px;
margin-top:24px;
background:url(http://classicrovers.in/banner/assets/rev_tail.html) no-repeat;
background-position:10px top;
background-position-x:10px;
background-position-y:top;
}
.img-up{
margin-left:5px;
margin-bottom:5px;
background:url(http://classicrovers.in/banner/assets/tail.html) center bottom no-repeat;
}
.img-down{
margin-left:5px;
margin-top:24px;
background:url(http://classicrovers.in/banner/assets/rev_tail.html) center top no-repeat;
}
#rotator-tooltip  .tt-txt{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#FFF;
background-color:#000;
max-width:300px;
padding:4px;
margin:8px 0;
}
#rotator-tooltip .tt-img{
background-color:#000;
padding:2px;
margin:8px 0;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
position:absolute;
z-index:2;
}